Subject: Your Amazon.com Order
From: "Amazon.com Customer Service" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Fri, 12 Jun 2015 16:24:36 +0000

Your Account

Amazon.com

Message From Customer Service

Hello Michael,

Our website offers items for sale by both Amazon.com and registered Marketplace sellers.

You can add items sold by sellers to your Shopping Cart right alongside items sold by Amazon.com. You'll only need to fill out our order form once, but your items will be divided into separate orders based on the seller. If the seller of an item isn't Amazon.com, you'll see that seller's name on the Shopping Cart summary page and during checkout.

When you order from one of our merchants, the order is placed using the Amazon.com online order form. The information necessary to fulfill your order is then transmitted to the individual merchant, who handles all details of order fulfillment and support. Seller items also have their own separate shipping charges.

I've checked order #105-5433481-7881064 and see it was placed with Diapers.com (Quidsi Retail, an Amazon company), a seller on our website. As Diapers.com (Quidsi Retail, an Amazon company) shipped your order, not Amazon.com, the order wasn't eligible for Amazon Prime shipping benefits.

If you have any other questions about your order, you can contact Diapers.com (Quidsi Retail, an Amazon company) by going to the link below and clicking the "Problem with this order?" button:

https://www.amazon.com/gp/css/summary/edit.html?orderID=105-5433481-7881064

Please give the seller two business days to get back to you. In general, most items eligible for free shipping are also eligible for Amazon Prime shipping benefits, but only if the item and the shipping address match the eligibility requirements specified in the Amazon Prime Terms & Conditions (http://www.amazon.com/primeterms).

Products eligible for Amazon Prime will be designated with the blue Prime logo in your search results, on the product page, in the order pipeline, and at check-out. The program is limited to products sold by Amazon.com or shipped by Amazon.com.

Some Amazon.com products are excluded; for example, oversize or heavy items, items regulated as hazardous materials, and other items with special shipping characteristics. Products sold and shipped by Marketplace sellers also do not qualify for Prime shipping.

Amazon Prime shipping benefits apply to eligible items shipped to addresses in the United States, APO/FPO addresses with U.S. ZIP codes, and Puerto Rico.

More information about Amazon Prime is available on our Help pages:

http://www.amazon.com/gp/help/customer/display.html?nodeId=13819211

I hope this helps! We look forward to seeing you again soon.

Best regards,

Karthik B

Did I solve your problem?

Yes

No

Your feedback is helping us build Earth's Most Customer-Centric Company.

Thank you.

Amazon.com